FUNCTION::CALLERS(3stap)

NAME
function::callers - Return first n elements of kernel stack backtrace

SYNOPSIS

    callers:string(n:long)

ARGUMENTS

n
    number of levels to descend in the stack (not counting the top level). If n is -1, print the entire stack.

DESCRIPTION

This function returns a string of the first n hex addresses from the backtrace of the kernel stack. Output may be truncated as per maximum string length (MAXSTRINGLEN).

SEE ALSO
tapset::context-caller(3stap)